body {
	background-color:#000;
	background-repeat:repeat-x;
	}
	
#background2 {
    position: absolute;
    z-index: -98;
    top: 0;
    left: 0;
    background-image: url ('images/bg.jpg');
	width:100%;
	height:100%;
	opacity:0.5;
	background-position:top center;
	background-attachment:fixed;
	background-repeat:no-repeat;
}
	
.newsletter {
	background-image:url(images/newslatteBG.jpg);
	width:225px;
	height:56px;
	}

#leftboxwrap {
	width: 223px !important;
	float:left;
	}
.leftBoxContent {
	background-color:#D8F2FF;
	border:1px solid #DFF6FF;
	padding:10px;
	background-image:url(images/boxBg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:10px;
	}

.roundInput {
	width:190px;
	height:19px;
	background:url(images/input.gif) no-repeat left;
	border:0px;
	padding:5px;
	margin:0px;
	}
.roundInput:focus {
	width:190px;
	height:19px;
	background:url(images/input.gif) no-repeat left;
	border:0px;
	padding:5px;
	margin:0px;
	}

#header {
	width:923px;
	margin:auto;
	height:220px;
	vertical-align:bottom !important;
	}
	
#contentwrap {
	width:923px;
	margin:auto;
	min-height:420px;

	}
	
#logoAndLogin {
	width:225px;
	float:right;
	}
	
#loginbox {
	background-image:url(images/loginBox_04.jpg);
	background-repeat:no-repeat;
	width:224px;
	height:129px;
	margin-top:10px;
	}
	
#pics {
	float:left;
	}
	
.menubox {
	background-image:url(images/menuBg.png);
	background-repeat:no-repeat;
	width:935px;
	height:39px;
	clear:both;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	}
	
